Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 11:17:05 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Good day <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I would like to apologise concerning about my order not being delivered, </div>
<div dir="auto"><br></div>
<div dir="auto">The order was received( 9501450967) on 14th. by one of my flat mates and he forgotten to inform me.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">My sincerely apology on the complain,</div>
<div dir="auto"><br></div>
<div dir="auto">However I would like to make a suggestion for the future, for the Courier guy to call the owner of the order just to confirm or to notify the owner that the delivery has been made through whatever person who received the order.  <br>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Best regards</div>
<div dir="auto">Nkosi Nombewu </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 16 Sep 2021, 17:24 Nkosi O'Nombewu, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>Date: Thu, Sep 16, 2021, 17:14<br>To: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br>Subject: Re: [#3109702] - Re: Your products are on the way<br><blockquote><div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
	<div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
<div dir="ltr">Hi,<br><br>Thank you for contacting us.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 9501450967, has been successfully delivered to you on 9/14/21 6:06 PM.<br><br><strong>We request you to please check with your security, family members and neighbours regarding your order.<br></strong><br>Feel free to get in touch with us for any further assistance.<br><br>Your friends,<br>The support team<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Good day </div>
<div dir="ltr"><br></div>
<div dir="ltr">Once again, I haven't recurve any order </div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3109702:1125156</span>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3109702